#section-hero{
    background: none;
}
#section-hero::before{
    display: none;
}
.single-solutions-layout-v2 .breadcrumb-arrow img{
    width: 6px;
}
.single-solutions-layout-v2 .top-list-icons{
    gap: 15px;
}
#stats-section-v2{
    margin-top: 0px;
}
.row-cta-stats{
    margin-top: 50px;
}
.row-cta-stats a{
    width: fit-content;
    margin: 0 auto;
}
#platform-section{
    margin-top: 100px;
}

.lr-background{
    background-color: #F9FAFB;
    padding: 100px 0;
}
.lr-background #left-right-section:first-child{
    margin-top: 0px;
}


/* black-section */
#black-section{
    background-color: #0E081F;
    padding: 120px 0;
}
.row-clients-title{
    margin-bottom: 30px;
}
.row-clients-title h2{
    font-size: 16px;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-weight: 500;
    text-align: center;
    color: var(--Core-Base-White);
    line-height: 1.3;
}
#black-section #section-clients-print{
    margin-top: 0px;
}

#tools-section{
    margin-top: 150px;
}
.tools-list{
    display: flex;
    align-items: center;
}
.tools-list img{
    width: 40px;
    margin-right: 15px;
}
.tools-list span{
    font-size: 20px;
    font-weight: 300;
    line-height: 1.3;
    color: var(--Core-Base-White);
}
.tools-grid{
    display: unset;
    grid-template-columns: unset;
    column-count: 2;
    margin-top: 0px;
}
.tools-text{
    flex: 0 0 50%;
}
.tools-list{
    margin-bottom: 20px;
}
#black-section .row-title h2,
#black-section .row-title p,
#black-section .text-wrap p, 
#black-section .todo-list span,
#black-section .lr-title-block p,
#black-section .text-wrap h2,
#black-section .text-wrap .todo-list b, 
#black-section .text-wrap .todo-list strong{
    color: var(--Core-Base-White);
}

/* testemonials-section-v2 */
#testemonials-section-v2{
    margin-top: 0px;
}

@media(max-width: 1400px){
    .tools-list span {
        font-size: 18px;
    }
}
@media(max-width: 1200px){
    .tools-list span {
        font-size: 16px;
    }
    .tools-list img {
        width: 25px;
        margin-right: 10px;
    }
}
@media(max-width: 1000px){
    #black-section {
        padding: 50px 0;
    }
    #black-section #left-right-section,
    #black-section #tools-section {
        margin-top: 50px;
    }
    .tools-text {
        flex: 0 0 100%;
    }
    .logos-v2 ul li {
        margin-bottom: 0px;
    }
    .left-right-wrap-full{
        margin-top: 80px;
    }
    #left-right-section:last-child .image-wrap{
        order: 2;
    }
    #left-right-section:last-child .text-wrap{
        order: 1;
    }
}